[setup]
AppTitle      =  超动感足球  
Ename         =  SuperVisualFootball             
AppName       =  mame32k.exe
SoftId        =  80
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   svf.zip
isReg         = 0  
RUNCommand    =  
LastTime  =2012/12/26 10:34:50 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
